/*
 Theme Name:   Bakes And Cakes Child
 Description:  Mein Child Theme
 Author:       IPR
 Author URI:   httpw://www.ingoproesch.de
 Template:     bakes-and-cakes
 Version:      1.0
 Text Domain:  bakes-and-cakes-child
*/
@font-face {
    font-family: 'swistblnk_monthoersregular';
    src: url('font/monthoers-webfont.woff2') format('woff2'),
         url('font/monthoers-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.site {
	background: none;
}
.site-branding .site-title {
	font-family: 'swistblnk_monthoersregular';
	font-weight:normal;
	font-style:normal;
	font-size: 72px;
    line-height: 90px;
}
.site-branding .site-title a {
    color: #224a49;
}
.site-header {
	background: none;
}
.intro .columns-2 .heading .main-title {
    font-family: 'swistblnk_monthoersregular';
    color: #224a49;
}

.main-navigation {
	border-top: 2px solid #6eb8b3;
	border-bottom: 2px solid #6eb8b3;
	margin-bottom: 10px;
}
.main-navigation a {
	font-family: Barlow Condensed;
    color: #224a49;
    font-size: 30px;
    line-height: initial;
	filter: drop-shadow(2px 2px 0px #a9cabc);
	font-weight: 700;
}
.main-navigation li:hover>a, .main-navigation li.focus>a {
	color: #ff5e14;
}
.main-navigation a:hover, .main-navigation a:focus {
    color: #ff5e14;
	filter: drop-shadow(2px 2px 0px rgba(255,94,20,0.27));
}
.main-navigation .current-menu-item>a {
	color:#ff5e14;
}
.site-header:before {
	background:none;
}
.banner {
	border-radius:15px;
	overflow:hidden;
}
.banner:after {
	background:none;
}
.banner .banner-text {
	top:4vw;
}
.banner .banner-text .text {
	color: #224a49;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);
}
.banner .banner-text .text .title {
	font-family: 'swistblnk_monthoersregular';
	font-weight:normal;
	font-style:normal;
}
.banner .banner-text .text .btn {
	border: 2px solid #302d29;
	color: #302d29;
	margin: 0px;
}
.banner .owl-carousel .owl-dots {
	bottom:2px;
}
.featured {
	background-image:url(http://daddysbest.de/wp-content/uploads/2019/06/texture-grunge.png);
	background-color:#da7f58;
	color:#224a49;
}
.featured .featured-slider .img-holder img {
	border-radius: 0%;
    border: 0px;
	height:auto!important;
}

.featured .featured-slider .text-holder .price {
	display:none;
}

.featured .header .main-title {
    font-family: 'swistblnk_monthoersregular';
    font-weight: normal;
    margin: 0;
}
.special .header .main-title {
	font-family: 'swistblnk_monthoersregular';
    color: #224a49;
}
.special .info .tel-link {
	font-size:18px;
	margin: 80px 0 84px;
}
.special .special-post .text-holder .title a:hover {
	color:#ff5e14;
}
.our-staff .header .main-title {
	font-family: 'swistblnk_monthoersregular';
}
.our-staff #carousel .current img {
	border-color:#ff5e14;
}
.testimonial .header .main-title {
	font-family: 'swistblnk_monthoersregular';
	color:#224a49;
}
.blog-section .header .main-title {
	font-family: 'swistblnk_monthoersregular';
	color:#224a49;
}
.promotional-block .main-title {
	font-family: 'swistblnk_monthoersregular';
	color:#ffffff;
}
.site-footer .widget.widget_contact_form .form-holder .widget-title {
	font-family: 'swistblnk_monthoersregular';
	color:#224a49;
}
.widget.widget_bakes_and_cakes_featured_post .img-holder img {
	width: 235px;
    height: 350px;
}
.tnp-widget input.tnp-submit {
	background-color:#ffffff!important;
	border: 2px solid #302d29!important;
    color: #302d29!important;
    display: inline-block!important;
    font-size: 15px!important;
    font-weight: 700!important;
    letter-spacing: 3px!important;
    line-height: 20px!important;
    padding: 11px 37px!important;
    text-transform: uppercase!important;
    -webkit-transition: all 0.2s!important;
    -moz-transition: all 0.2s!important;
    transition: all 0.2s!important;
	width:100%!important;
}
.site-footer a:hover {
	color:#302d29;
}
.woocommerce #primary .product .entry-summary .entry-title {
	font-family: 'Lily Script One', cursive!important;
    color: #6eb8b3!important;
}
.site-footer:before {
	background:none;
}
.tribe-events-list-widget ol li {
	list-style: disc !important;
}
.tribe-events-list-widget .tribe-events-widget-link a {
	margin-left: 20px;
}